@font-face {
    font-family: "Poppins";
    src: url("../assets/fonts/Poppins/Poppins-Regular.ttf");
}

/*@font-face {*/
/*    font-family: "PoppinsBold";*/
/*    src: url('../assets/fonts/PoppinsBold.ttf') format('truetype');*/
/*    font-weight: 600;*/
/*}*/

@font-face {
    font-family: "arial_rounded_mt";
    src: url("../assets/fonts/arial-rounded-mt-regular/ArialRoundedMTRegular.ttf");
}

@font-face {
    font-family: "eras_bold_itc";
    src: url("../assets/fonts/eras-bold-itc/erasbd.ttf");
}

h1 {
    color: #4a4a4a;
    font-family: "eras_bold_itc";
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 67px;
}

h2 {
    color: #4a4a4a;
    font-family: "eras_bold_itc";
    font-size: 41px;
    font-style: normal;
    font-weight: 400;
    line-height: 61px;
}

h3 {
    color: #4a4a4a;
    font-family: "eras_bold_itc";
    font-size: 34.24px;
    font-style: normal;
    font-weight: 400;
    line-height: 50px;
}

h4 {
    color: #4a4a4a;
    font-family: "Poppins";
    font-size: 20px;
    font-weight: 600;
}

p {
    color: #4a4a4a;
    font-family: "arial_rounded_mt";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.btn_primary {
    border-radius: 5px;
    background: #00356b;
    color: #fff;
    font-family: Poppins;
    font-size: 13px;
    height: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    padding: 10px 15px;
}
.btn_primary:hover {
    color: white;
}
.btn_primary:focus {
    color: white;
}
/*.btn_primary {border-radius: 5px; background: #00356B; color: #FFF; font-family: Poppins; font-size: 13px; height: 35px; font-style: normal; font-weight: 400; line-height: 13px; box-shadow: -6px 6px 14px 0px rgba(0, 0, 0, 0.05); padding: 10px 15px; align-items: center;}*/

.box_shadow_sm {
    box-shadow: -6px 6px 14px 0px rgba(0, 0, 0, 0.05);
    padding: 15px;
    border-radius: 5px;
    background: #fff;
}

.primary_btn:hover {
    color: #011e7c;
    border: 1px solid #011e7c;
}
.primary_btn:focus {
    color: #011e7c;
    border: 1px solid #011e7c;
}

/*Sweetalert 2 CSS*/

/* error */

.swal2-container .swal2-modal .swal2-icon.swal2-error {
    border-color: #011e7c;
}
.swal2-container .swal2-modal .swal2-icon .swal2-x-mark {
    border-color: #011e7c;
    background: #011e7c;
    border-radius: 50%;
}
.swal2-container .swal2-modal .swal2-x-mark .swal2-x-mark-line-left {
    background: white;
    z-index: 999;
}
.swal2-container .swal2-modal .swal2-x-mark .swal2-x-mark-line-right {
    background: white;
    z-index: 999;
}

/* error */

/*Confirmation Sweet alert*/

.swal2-container .swal2-modal.swal2-popup .swal2-icon.swal2-warning {
    display: none !important;
}
.swal2-container .swal2-modal.swal2-popup {
    border-radius: 20px;
}
.swal2-container .swal2-modal.swal2-popup .swal2-actions .swal2-confirm {
    background: #011e7c !important;
    min-width: 130px;
}
.swal2-container .swal2-modal.swal2-popup .swal2-actions .swal2-cancel {
    background: #4a4a4a !important;
    min-width: 130px;
}
.swal2-container .swal2-modal.swal2-popup .swal2-actions {
    gap: 15px;
}

/*Confirmation Sweet alert*/

/*Action Completed successfully*/

.swal2-container .swal2-modal {
    background: #fff;
    border-radius: 22px;
    padding: 20px 60px 60px 60px;
}
.swal2-container .swal2-modal .swal2-title {
    display: none !important;
}
.swal2-container .swal2-modal .swal2-html-container {
    font-size: 25px;
    padding-top: 10px;
    color: #4a4a4a;
    font-weight: 700;
}

/*.swal2-container .swal2-modal .swal2-actions {display: none !important;}*/
.swal2-container .swal2-modal .swal2-icon .swal2-success-ring {
    border-color: #011e7c;
    background: #011e7c;
}
.swal2-container .swal2-modal .swal2-success-line-long {
    background: white;
    z-index: 999;
}
.swal2-container .swal2-modal .swal2-success-line-tip {
    background: white;
    z-index: 999;
}

.primary_btn {
    border-radius: 8px;
    background: #011e7c;
    padding: 10px 28px;
    color: #fff;
    font-family: "arial_rounded_mt";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 20.544px */
}

.txt_field
    input:not(
        [type="checkbox"],
        [type="radio"],
        [type="submit"],
        [type="button"]
    ),
.txt_field select,
.txt_field textarea,
.txt_field .bootstrap-select {
    border-radius: 5px;
    background: #fff;
    border: 1px solid #e6e6e6;
    font-family: Poppins;
}
.txt_field input:not([type="checkbox"], [type="radio"], [type="submit"]),
.txt_field select,
.txt_field .bootstrap-select {
    height: 40px;
}
.txt_field
    input:not([type="checkbox"], [type="radio"], [type="submit"])::placeholder,
.txt_field textarea::placeholder {
    color: #8a8a8a;
    font-size: 13px;
}
.txt_field input:not([type="checkbox"], [type="radio"], [type="submit"]):focus,
.txt_field select:focus,
.txt_field textarea:focus,
.txt_field .bootstrap-select button:focus {
    outline: 0;
    border: 1px solid #e6e6e6;
    /*box-shadow: -6px 6px 14px 0px rgba(0, 0, 0, 0.05);*/
}

.txt_field:has(input[type="checkbox"]) {
    display: block;
    margin-bottom: 0;
}
.txt_field input[type="checkbox"] {
    padding: 0;
    height: 11px;
    width: 11px;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.txt_field:has(input[type="checkbox"]) label {
    position: relative;
    cursor: pointer;
}
.txt_field:has(input[type="checkbox"]) label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #00356b;
    box-shadow:
        0 1px 2px rgba(0, 0, 0, 0.05),
        inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 6px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 2px;
}
.txt_field:has(input[type="checkbox"]) input:checked + label:after {
    content: "\f00c";
    display: block;
    position: absolute;
    top: 2px;
    left: 1px;
    width: 8px;
    height: 8px;
    color: #00356b;
    font-family: "FontAwesome";
    font-weight: 900;
}

.txt_field {
    margin-bottom: 15px;
    position: relative;
}
/* Subscription page style starts from here */

.custom_container {
    max-width: 95%;
}
.subscription_plans_sec .main_section_wrapper {
    border-radius: 5px;
    background: #fff;
    box-shadow: -6px 6px 14px 0px rgba(0, 0, 0, 0.05);
    padding: 50px 35px 20px 35px;
    margin: 35px 0;
}
.main_heading,
.main_heading_content {
    text-align: center;
}
.subscription_plans_sec .inner_section_plans_tabs ul {
    justify-content: center;
    gap: 20px;
}
.subscription_plans_sec .inner_section_plans_tabs ul li button.active {
    border-radius: 5px;
    border: 1px solid #011e7c;
    background: #011e7c;
}
.subscription_plans_sec .inner_section_plans_tabs ul li button {
    color: #9b9b9b;
    font-family: "arial_rounded_mt";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    background: #fff;
    padding: 10px 30px;
}
.subscription_plans_sec .inner_tab .inner_section_plan_card {
    text-align: center;
    padding: 30px 25px;
    border-radius: 10px;
    margin-bottom: 40px;
}
.subscription_plans_sec
    .inner_tab
    .plan_card_col:nth-child(odd)
    .inner_section_plan_card {
    background-color: rgba(25, 54, 146, 0.05);
}
.subscription_plans_sec
    .inner_tab
    .plan_card_col:nth-child(even)
    .inner_section_plan_card {
    background-color: rgba(74, 74, 74, 0.05);
}
.subscription_plans_sec .inner_tab .inner_section_plan_card p {
    color: #9b9b9b;
    font-size: 15.065px;
}
.subscription_plans_sec .inner_section_plan_card .plan_detail_content {
    max-width: 80%;
    margin: 0 auto;
}
.subscription_plans_sec .inner_section_plan_card .plan_detail_content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.subscription_plans_sec .inner_section_plan_card .plan_price h2 {
    margin-bottom: 0;
    line-height: 41px;
}
.subscription_plans_sec .inner_section_plan_card .plan_detail_list ul {
    padding-left: 0;
    list-style: none;
    margin: 25px 0;
    height: 228px;
    overflow: auto;
}
.subscription_plans_sec .inner_section_plan_card .plan_detail_list ul li {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    color: #9b9b9b;
}
.subscription_plans_sec .inner_section_plan_card .plan_detail_list ul li span {
    color: #4a4a4a;
}
.subscription_plans_sec
    .inner_section_plan_card
    .plan_detail_list
    ul
    li:first-child {
    border-top: 1px solid #ddd;
}
.subscription_plans_sec .inner_section_plans_tabs_content {
    margin-top: 50px;
}

.subscription_header .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_header .subscription_logo_wrapper {
    height: 40px;
}
.main_header .subscription_logo_wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Subscription page style ends here */

/*Stocks Listing CSS Starts Here*/
.stocks_listing_sec
    .stocks_listing_wrapper
    .stock_box_single
    .stock_box_single_content_wrapper
    p {
    color: #011e7c;
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
}
.stocks_listing_sec .section_heading {
    padding: 0 0 20px 0;
    text-align: center;
}
.stocks_listing_sec .stocks_listing_wrapper .stock_box_single {
    margin-bottom: 40px;
    border: 1px solid #cecece;
    border-radius: 5px;
    overflow: hidden;
}
.stocks_listing_sec
    .stocks_listing_wrapper
    .stock_box_single
    .stock_box_single_content_wrapper {
    padding: 15px;
    row-gap: 10px;
    display: flex;
    flex-direction: column;
}
.stocks_listing_sec
    .stocks_listing_wrapper
    .stock_box_single
    .stock_box_single_img
    img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.stocks_listing_sec
    .stocks_listing_sec_inner
    .stocks_listing_wrapper
    .stock_box_link_wrapper {
    text-decoration: none;
}
.stocks_listing_sec
    .stocks_listing_sec_inner
    .stocks_listing_wrapper
    .stock_box_single:hover {
    transform: scale(1.05);
}
.stocks_listing_sec
    .stocks_listing_sec_inner
    .stocks_listing_wrapper
    .stock_box_single {
    transition: transform 0.2s ease-in-out;
}
.stocks_listing_sec .stocks_listing_sec_inner .stock_listing_search_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    margin-bottom: 30px;
}
.stocks_listing_sec
    .stocks_listing_sec_inner
    .stock_listing_search_wrapper
    .form-group:has(input[type="search"]) {
    width: 90%;
}
.stocks_listing_sec
    .stocks_listing_sec_inner
    .stock_listing_search_wrapper
    .txt_field:has(input[type="checkbox"]) {
    width: 10%;
    text-align: right;
}
/*Stocks Listing CSS Ends Here*/

/*Stocks Listing CSS Starts Here*/
.stocks_single_product_wrapper
    .stocks_single_product_inner
    .swiper_main_parent {
    height: 100%;
    max-height: 600px;
}
.stocks_single_product_wrapper
    .stocks_single_product_content_wrapper
    .quantity-container {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    border-radius: 25px;
    padding: 5px 15px;
    width: 150px;
}
.stocks_single_product_wrapper
    .stocks_single_product_content_wrapper
    .quantity-btn {
    border: none;
    background: none;
    font-size: 20px;
    cursor: pointer;
    padding: 5px 10px;
}
.stocks_single_product_wrapper
    .stocks_single_product_content_wrapper
    .quantity-value {
    font-size: 16px;
    margin: 0 10px;
    min-width: 20px;
    text-align: center;
}
.stocks_single_product_wrapper .stocks_single_product_content_wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.stocks_single_product_wrapper .stocks_single_product_content_wrapper h4 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 0;
}
.stocks_single_product_wrapper .stocks_single_product_content_wrapper span {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 0;
    font-family: "Poppins";
    color: #011e7c;
}
.stocks_single_product_wrapper
    .stocks_single_product_content_wrapper
    .quantity_wrapper
    label {
    font-weight: 500;
    margin-bottom: 5px;
}
.stocks_single_product_wrapper .stocks_single_product_content_wrapper p {
    margin-bottom: 0;
}
.stocks_sec {
    padding: 50px 0;
}
/*Stocks single Product CSS Ends Here*/

@media screen and (max-width: 1200px) {
    .subscription_plans_sec .main_section_wrapper h3 {
        font-size: 20px;
        line-height: 40px;
    }
}

@media screen and (max-width: 480px) {
    .subscription_plans_sec .main_section_wrapper h1 {
        font-size: 38px;
    }
    .subscription_plans_sec .main_section_wrapper h2 {
        font-size: 28px;
    }
    .subscription_plans_sec .main_section_wrapper h3 {
        font-size: 25px;
        line-height: 30px;
    }
}

@media screen and (max-width: 375px) {
    .subscription_plans_sec .main_section_wrapper h1 {
        font-size: 35px;
    }
    .subscription_plans_sec .main_section_wrapper h2 {
        font-size: 25px;
    }
    .subscription_plans_sec .main_section_wrapper h3 {
        font-size: 22px;
    }
}

@media screen and (max-width: 350px) {
    .subscription_plans_sec .main_section_wrapper h3 {
        font-size: 18px;
    }
}
